@echo off
CLS
echo ---------------------------------------------------------------------
echo  SPIEL:     T O T O  -  M E I N  F R E U N D  ˇ F F L E
echo  (C) by MV-Software, M.Veliki, 78054 VS-Schwenningen, Rietenstr.92
echo.
echo                 V  I  E  R    G  E  W  I  N  N  T
echo.
echo.
echo          JETZT K™NNEN SIE MIT (CTRL-C) NOCH ABBRECHEN !!!
echo.
echo  Installation: alle Dateien sind komprimiert (Y/N Abfrage folgt....)
echo ---------------------------------------------------------------------
pause
echo.
md toto
cd toto
..\toto_4ge
copy ..\*.txt

echo.
echo ---------------------------------------------------------------------
echo    Das Spiel ist auch ohne die folgenden VOICE-Dateien lauff„hig,
echo    aber ohne Sprachausgabe... Wie wollen Sie es haben  ?
echo.
echo     Spiel OHNE Sprachausgabe = ca. 140 kB  = Abbruch mit CTRL-C
echo     Spiel MIT  Sprachausgabe = ca. 1,5 MB  = weiter mit Tastendruck
echo.
echo.
echo.
echo        Spielstart mit Eingabe:         4_GEWINN  (/SPEED, !, P)
echo.
echo ---------------------------------------------------------------------
pause

md ton_4ge
cd ton_4ge
..\..\ton_4ge
cd ..

:Ende
4_gewinn /speed
4_gewinn